Subject: Re: detri

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sat, 16 Dec 2000 17:42:23 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:

> i la lojban so'iroi se pajmanci

je'e .i go'i

> {fi'o se nenri ko'a} means "inside ko'a".
> {fi'o nenri ko'a} means "having ko'a inside".
> 
> In general {fi'o broda ko'a} puts ko'a in the x1 place of
> broda, that is explained in the book. You may be suggesting
> a different interpretation, but in that case please be more
> explicit on how it would work in general. I suppose you don't
> want {nenri} to be an exception to the general rule.
> 
> If you don't include {be}, then what you are saying is that
> the discovery occurs inside the soup, not that the fly is
> inside the soup. Xod's use of {be} was correct.

You're right, of course! I should have looked into the Book before!
1) I didn't consider the different 1st places of fi'o nenri and ne'i,
2) was puzzled by the use of {be} and {fi'o}/{ne'i} together. My (erroneous) feeling was, that {be} just can "activate" a given 
selbri place, whereas {fi'o} /{ne'i} create an additional one. So, since {facki} doesn't have this place, {be} seemed inappropriate 
together with {fi'o}. Yet, now I see, it's the other way round:

ti sfani ne'i le mi stasu/ti sfani fi'o se nenri le mi stasu (step 1)
mi viska pa sfani be fi'o se nenri le mi stasu/mi viska lo sfani be ne'i le mi stasu (step 2)

ki'e co'o mi'e la .aulun.